<%@ page language="C#" autoeventwireup="true" inherits="admin_class_class_top, localhost_deploy" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" >
<head runat="server">
<title>分类标题</title>
<link href="css_list.css" rel="stylesheet" type="text/css" />

<script type="text/javascript" src="/common/client.js" charset="utf-8"></script>

<script type="text/javascript">
function SelectItem(i_sel)
{
	$('ahrcls').className="unclick";
	$('ahrcnt').className="unclick";
	
	if(i_sel==0)
	{
		$('ahrcls').className="click";
		$P('freset').rows="40,*,0";
		$('divtip').innerHTML="当前操作：分类管理";
	}
	else
	{
		$('ahrcnt').className="click";
		$P('freset').rows="40,0,*";
		$('divtip').innerHTML="当前操作：内容管理";
	}
	SetCookie("classtop",i_sel);
}

function ShowItem()
{
	var s_get=GetCookie("classtop");
	
	if(s_get!=null)
	{
		SelectItem(parseInt(s_get));
	}
	
	
}

function LoadBody()
{
	parent.parent.frames["navtip"].document.getElementById("divnav").innerHTML=$('divnow').innerHTML;
	ShowItem();
}
</script>

</head>
<body onload="LoadBody()" style='border-bottom:#AACCEE solid 10px;'>
<div id="divtip" style="display:none;"></div>
<div id="divnav" >
<ul>
	<li><a id="ahrcnt" class="click" href='#' onclick='SelectItem(1)' onfocus='this.blur()'>内容管理</a></li>	
	<li id="licls"><a id="ahrcls" class="unclick" href='#' onclick='SelectItem(0)'	onfocus='this.blur()'>栏目管理</a></li>
	
</ul>
<script type="text/javascript">
<%if(Para("layer")=="2"){%> 
$('licls').style.display="none";
SelectItem(1);

<%}%>
</script>
</div>
<div id="divnow" style="display:none;">当前分类：<a href="/admin/class/default.aspx?pid=0&layer=0" target="main">栏目内容管理</a> &gt; <%=GetClassPath()%></div>
</body>
</html>   
